﻿/*ページデザイン*/

body{
  font-size : 15px;
  font-family : "MSPゴシック";
  font-weight : normal;
  color:#666666;
  margin:0px;
}
h1{
  font-size : 80%;
  font-family : "ＭＳ Ｐゴシック";
  font-weight : noramal;
  background-color:#ffffff;
  color:#000000; 
  height:20px;
  padding-left:5px;
  padding-top:5px;
  margin-top:0px;
  margin-right:0px;
  margin-bottom:0px;
}
h2{
  color: #000000;
  font-family : "MS UI Gothic";
  font-weight : bold;
  font-size:100%;
  border-left:7px solid #00cccc;
  padding-left:5px;
  margin-bottom:5px;
} 
h3{
  font-size : 100%;
  font-family : "MS UI Gothic";
  font-weight : bold;
  color: #ffffff;
  background-color:#cc3366;
  padding-top:5px;
  padding-left:5px;
　margin-bottom:5px;
  height:25px;
  clear:both;
}
p{
  font-size:80%;
  line-height:150%;
  margin-top:0px;
  clear:both;
}
address{
  font-family:"MSPゴシック";  
  font-size:100%;
  font-style:normal;
  text-align:center;
  background-color:#000000;
  color:#ffffff;
  padding-top:5px;
  clear:both;
}
p img{
  float:left;
  margin-right:5px;
  border:solid 1px #666666;
}
#path{
  text-align:right;
  margin-top:0px;
  margin-bottom:2px;
}